Subject: Re: NT SD (which file do I want??)

From: Ken Hoover <[email-masked]>
Date: Wed, 3 Jan 1996 11:25:57 -0500

At 01:25 PM 1/2/96 -0500, you wrote:
>
>Uh, I've been kind of swamped for requests for the simple NT version of SD
>that I mentioned.  It's available at
>ftp://ftp.thepoint.net/Internet/Interactive media/sd/ .  (Yes, there is a space
>in the directory name.)

  OK, I give up.  I found the .../Interactive media/MBONE/sd directory, but
nothing in there looks like a Windows NT application.  Which file do I want?

                                                        - Ken Hoover
-- 
Kenneth J. Hoover ([email-masked]) |
Network Coordinator       +------+             It's a GIRL! 
PSU College of Education  | http://www.ed.psu.edu/people/kenh/bean/rachel.html